﻿@charset "utf-8";

/*========== 全局样式START ==========*/

body {color: #3d3d3d;}
#pagebody{ background:none;}
a,a:link,a:visited {color: #5b473d;}
a:hover,span a:hover,a span:hover{color: #ff69b4;}

/*表单*/
.ModuleNewsSearch .SearchKeyword .moduleInput,.ModuleProductSearch .SearchKeyword .moduleInput{width:160px;height:20px;border:1px solid #cacaca;float:left;}

.ModuleNewsSearch .SearchKeyword,.ModuleProductSearch .SearchKeyword{display: inline-block;float:left;}
.ModuleNewsSearch .SearchKeyword label,.ModuleProductSearch .SearchKeyword label{float:left;}
.ModuleSearchButton,.ModuleRegButton,.ModuleLoginButton,.ModuleSubmitButton{
	width:60px;
    height: 22px;
    color: #fff;
	border:none;
	background:#ff69b4;
	margin-left:10px;
}
.ModuleRegButton,.ModuleLoginButton{background:#ff69b4}

/*========== 全局样式END ==========*/


/*========== 区域模块背景START ==========*/
.HeaderContainer{ 
	background:#fff;
}
	
.BodyContainer{ 
	background:#fff;
}

.FooterContainer{
	background:#f2f2f2;
}
/*========== 区域模块背景END ==========*/


/*========== 区域模块样式START ==========*/
.HeaderZone{
	width: 100%;
    height: 100px;
    margin: 0 auto;
    text-align: center;
    overflow: visible;
    position: relative;
    background:none;
}
.HeaderZoneContainer {
	width: 1004px;
}

.BodyZoneContainer {
	width: 1004px;
}
.BodyTopZone{
	width: 1004px;
}
.BodyFootZone{
	width: 1004px;
}
.BodyLeftZone {
	width: 230px;
}

.BodyRightZone {
	width: 230px;
}

.BodyMainZoneContainer {
	width: 100%;
}

.FooterZoneContainer {
	width: 1004px;
	
}

.Freemain {position:relative;width:1004px;height:100%;margin:auto;}
/*========== 区域模块样式END ==========*/

/*========== 通用主栏目样式START ==========*/
/*标题*/
.ModuleHead{
	height: 42px;
	line-height: 42px;
	background:none;
	border-bottom:none;
	background: none;
}
.ModuleHead .HeadText {
	font-weight:200;
    font-size: 22px;
	color: #333;
}

/*更多链接样式*/
.ModuleHead .ModuleMoreLink{
   
	color:#5b473d;
}
.ModuleHead .ModuleMoreLink:hover {
	color:#5b473d;
  
}
.ModuleHead .ModuleMoreLink {display: none;}


/*========== 中间主栏目样式END ==========*/

/*========== 左右侧栏目样式START ==========*/
.HeadCenter {
background:none;
height: 58px;
line-height:58px;
border: 0;
z-index: 2;

}
.BodyLeftZone .ModuleHead .HeadCenter span.HeadText, .BodyRightZone .ModuleHead .HeadCenter span.HeadText{color: #333;}
.BodyLeftZone .ModuleHead,
.BodyRightZone .ModuleHead  {
	height: 58px;
	line-height: 58px;
	border-bottom:none; 
	background:none;	
}

.BodyLeftZone .ModuleHead .HeadText,
.BodyRightZone .ModuleHead .HeadText{	
	height: 58px;
	line-height: 58px; 
	font-size: 22px;
}

/*========== 左右侧栏目样式END ==========*/

/*--------------------------模块开始--------------------------------*/
/*========== 语言模块 START ==========*/

.MLAN ul li a {
	color:#51504D;
}

/*.MLAN span {display: none;}*/

/*========== 语言模块 END ==========*/

/*========== 导航模块START ==========*/
/*顶部*/
.ModuleNav .ModuleNav{}

.ModuleNav .pre_nav{	
	height: 45px;
	line-height: 45px;
	margin:0 auto;
	background:#333;
}

.ModuleNav .nav .navMainItemGroup{
	padding-left:0;
	width: 110px;
	height: 45px;
	line-height: 45px;
	background:#333;
	border-right:1px solid #333; 
}
.ModuleNav .nav .navMainItemGroup:hover{ background:#e7348d;border-right:1px solid #333;}
.ModuleNav .nav dl dd .navMainItem {
	font-size:16px;color:#fff; font-weight: normal;
}
.ModuleNav .nav dl dd .navMainItem:link,.ModuleNav .nav dl dd .navMainItem:visited,.ModuleNav .nav dl dd .navMainItem:hover {
	background:none;
	color:#fff;
	height:auto;
}

.ModuleNav .nav dl dd .navMainItem:hover {
	color:#fff;
	background:none;
	text-decoration:none;
	border-bottom:none;
			
}
.ModuleNav .nav dl dt {
	
}
.ModuleNav .nav dl dd a:link, .ModuleNav .nav dl dd a:visited, .ModuleNav .nav dl dd a:hover{color: #333;}

/*左右*/
.BodyLeftZone .ModuleNav .nav dl dd a, 
.BodyRightZone .ModuleNav .nav dl dd a{
	color: #fff;
	background:#ff69b4;
}
.BodyLeftZone .ModuleNav .nav dl dd a:hover,
.BodyRightZone .ModuleNav .nav dl dd a:hover {
	color:#fff;
    background:#e7348d;
}


/*二级导航*/
.NavSubMenu {
	overflow: visible;
	margin: 0;	
	border: 0;
	background:none;
	margin-top:5px;
	_margin-top:5px;
	
}

.NavSubMenu .navSubItemGroup {
	background:#fff;
    height: 40px;
    line-height: 40px;
	width:110px;
	border-top:1px solid #e0e0e0;
	text-align:center;
	color:#333;
}

.NavSubMenu .navSubItemGroup:hover {
	background:#fff;
	border-top:1px solid #e0e0e0;	
	color: #ff6700;
	
}
.NavSubMenu .navSubItemGroup .navSubItem:hover {
	color: #ff6700;
	
}

.NavSubMenu .navSubItemGroup .navSubItem {
	font-size: 14px;
	color: #333;
}

/*========== 导航模块END ==========*/


/*========== 分类自动收缩START ==========*/
/*通用*/
.SHOWSUB li {	
	height:38px;
	line-height: 38px;
	font-size:14px;
	border-top:1px solid #ff9bcd;
	border-bottom: 1px solid #e23189;
	text-indent: 0;
	background:url(images/topcontent_bg.jpg) no-repeat 0 5px left #73584a ;
}

.SHOWSUB li:hover{ background:none;border-right:1px solid #ff69b4;border-left:1px solid #ff69b4;}
.SHOWSUB li a{color: #fff;}
.SHOWSUB li a:hover{color:#fff;}

.SHOWSUB li ul li
{
    background:#fff;
    border:0;
}





/*左右*/
.BodyLeftZone .SHOWSUB li,
.BodyRightZone  .SHOWSUB li{
	height:38px;
	line-height: 38px;
	font-size:14px;
	border-top: 1px solid #ff9bcd;
	border-bottom: 1px solid #e23189;
	text-indent: 2em;
	background: url(images/sidebars_icon.png) no-repeat 10px center;
}
.BodyLeftZone .SHOWSUB li:hover,
.BodyRightZone  .SHOWSUB li:hover{
	background:url(images/sidebars_icon.png) no-repeat right center;
}

.BodyLeftZone .SHOWSUB li a,
.BodyRightZone  .SHOWSUB li a{ color:#fff;}
.BodyLeftZone .SHOWSUB li a:hover,
.BodyRightZone  .SHOWSUB li a:hover{ color:#fff;}


.BodyLeftZone .SHOWSUB li ul li,
.BodyRightZone .SHOWSUB li ul li
{
    background:none;
    border:0;
}	

/*========== 分类自动收缩END ==========*/

.ModuleNewsCls .BodyCenter ul li{background:#ff69b4;}
.ModuleNewsCls .BodyCenter ul li:hover{ background:none;border-right:1px solid #ff69b4;border-left:1px solid #ff69b4;}
.ModuleNewsCls .BodyCenter ul li a{ color:#fff;}
.ModuleNewsCls .BodyCenter ul li a:hover{ color:#ff69b4;}
.BodyLeftZone .ModuleNewsCls .SHOWSUB li a,
.BodyRightZone .ModuleNewsCls .SHOWSUB li a{ color:#fff;}
.BodyLeftZone .ModuleNewsCls .SHOWSUB li a:hover,
.BodyRightZone .ModuleNewsCls .SHOWSUB li a:hover{ color:#e7348d;}

.ModuleProductCls .ModuleHead .HeadCenter .HeadText{ }
.ModuleProductCls .BodyCenter{background: #ff69b4; }
.ModuleProductCls .ModuleHead{background:none;}
.ModuleProductCls .ModuleHead .HeadCenter{background:none; }
.ModuleProductCls ul{background:#ff69b4;}
.ModuleProductCls ul li{height:40px; line-height:40px; text-align:left;}
.ModuleProductCls ul li a{ color:#fff;}
.ModuleProductCls ul li:hover{background:#e7348d; color:#fff;}
.ModuleProductCls ul li a:hover{color:#fff;}	


/*产品分类文章分类二级菜单样式*/
.SubClass{background:#e7348d;}
.SubMaskColor{ background-color:#e7348d;margin-top:0px; line-height:40px;}
.SubMaskColor .SubClass li{ background-color:#e7348d; border-bottom: 1px solid #f57117; line-height:34px; height:34px;width:130px;margin:0 5px 8px 8px;}
.SubMaskColor .SubClass li a{ color:#fff;}

.ModuleProductList .ProductBox{margin:7px;background:#fff;border:1px solid #f5f5f5;}
.ModuleProductList .ProductBox:hover{ box-shadow:0 0 13px #d4d4d4;-webkit-box-shadow:0 0 13px #d4d4d4;transition: all .2s linear;}
.ModuleProductList .ProductBox:hover .PTITLE{opacity:0.88; font-size: 14px;color:#ff69b4;}
.ModuleProductList .PTITLE{margin:5px 0 8px 0;color:#3d3d3d;font-size: 14px;}

.ModuleProductList .ProductBox .PDetail .button{background-color: #ff69b4;}
.ModuleProductList .PPrice{color:#ff69b4;font-size: 18px;}



/*===友情链接模块====*/
.ModuleLinkList ul li{float:left;margin:0 5px;}
.ModuleLinkList ul li a:hover{color:#ff69b4;transition: all .4s;}


/*标签模块*/
.tabs-three .ui-tabs-active .ui-tabs-anchor {color: #fff !important;background:#ff69b4 !important;}
.ui-widget-content{border: 1px solid #e9e9e9;}
.tabs-three .ui-widget-header{background: #f9f9f9 !important;}
.tabs-three .ui-widget-content {background: #f9f9f9 !important;}


